# Generated by Django 2.2.17 on 2020-12-14 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0163_auto_20201208_0857'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitysubscription',
            name='allow_custom_resource_landing_page',
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_pages_fields',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=0),
        ),
    ]
